# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    350 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 2.0340 4.0160
        0.2652 2.0770 4.0750
        0.2666 2.1110 4.1430
        0.2681 2.1610 4.2000
        0.2695 2.1900 4.2790
        0.2710 2.2500 4.3570
        0.2725 2.3100 4.4300
        0.2740 2.3810 4.4950
        0.2755 2.4580 4.5710
        0.2771 2.5500 4.6570
        0.2786 2.6490 4.7020
        0.2802 2.7550 4.7980
        0.2818 2.8830 4.8590
        0.2834 3.0260 4.9160
        0.2850 3.1630 4.9720
        0.2867 3.3040 5.0010
        0.2883 3.4900 5.0560
        0.2900 3.6820 5.0780
        0.2917 3.8760 5.0640
        0.2935 4.0980 5.0320
        0.2952 4.3190 4.9520
        0.2970 4.4810 4.8630
        0.2988 4.6560 4.7050
        0.3006 4.7850 4.5720
        0.3024 4.8820 4.4200
        0.3043 4.9690 4.2680
        0.3061 5.0350 4.1200
        0.3080 5.0710 3.9880
        0.3100 5.0880 3.8790
        0.3119 5.1050 3.7650
        0.3139 5.1380 3.6520
        0.3159 5.1380 3.5700
        0.3179 5.1460 3.4780
        0.3200 5.1460 3.4140
        0.3220 5.1480 3.3460
        0.3241 5.1750 3.2790
        0.3263 5.1770 3.2220
        0.3284 5.1860 3.1630
        0.3306 5.2070 3.1240
        0.3328 5.2130 3.0740
        0.3351 5.2350 3.0350
        0.3374 5.2480 2.9910
        0.3397 5.2720 2.9520
        0.3420 5.3010 2.9130
        0.3444 5.3210 2.8780
        0.3468 5.3580 2.8500
        0.3493 5.3840 2.8080
        0.3517 5.4180 2.8060
        0.3542 5.4650 2.7590
        0.3568 5.5180 2.7470
        0.3594 5.5980 2.7160
        0.3620 5.6650 2.6830
        0.3647 5.7610 2.6550
        0.3674 5.8800 2.6030
        0.3701 6.0080 2.5300
        0.3729 6.1380 2.4170
        0.3757 6.2640 2.2910
        0.3786 6.3930 2.0710
        0.3815 6.4680 1.8550
        0.3844 6.4740 1.6060
        0.3875 6.4330 1.3670
        0.3905 6.3570 1.1570
        0.3936 6.2620 0.9660
        0.3967 6.1530 0.8260
        0.3999 6.0280 0.7030
        0.4032 5.9160 0.6000
        0.4065 5.8010 0.5160
        0.4099 5.7000 0.4470
        0.4133 5.6010 0.3990
        0.4168 5.5130 0.3540
        0.4203 5.4300 0.3150
        0.4239 5.3420 0.2850
        0.4275 5.2670 0.2560
        0.4312 5.1960 0.2380
        0.4350 5.1300 0.2070
        0.4389 5.0600 0.1930
        0.4428 5.0020 0.1770
        0.4468 4.9500 0.1460
        0.4509 4.8940 0.1390
        0.4550 4.8430 0.1290
        0.4592 4.7920 0.1170
        0.4635 4.7450 0.1080
        0.4679 4.6990 0.1040
        0.4723 4.6560 0.0900
        0.4769 4.6150 0.0860
        0.4815 4.5770 0.0740
        0.4862 4.5330 0.0710
        0.4910 4.5010 0.0630
        0.4959 4.4680 0.0560
        0.5009 4.4340 0.0510
        0.5061 4.4000 0.0500
        0.5113 4.3700 0.0430
        0.5166 4.3420 0.0360
        0.5220 4.3120 0.0350
        0.5276 4.2840 0.0310
        0.5333 4.2580 0.0300
        0.5391 4.2330 0.0260
        0.5450 4.2080 0.0250
        0.5510 4.1860 0.0210
        0.5572 4.1640 0.0200
        0.5636 4.1420 0.0180
        0.5700 4.1210 0.0180
        0.5767 4.1030 0.0130
        0.5835 4.0820 0.0140
        0.5904 4.0640 0.0120
        0.5975 4.0480 0.0130
        0.6048 4.0297 0.0110
        0.6123 4.0130 0.0100
        0.6199 3.9940 0.0080
        0.6278 3.9790 0.0070
        0.6358 3.9620 0.0070
        0.6441 3.9470 0.0070
        0.6525 3.9350 0.0080
        0.6612 3.9170 0.0070
        0.6702 3.9027 0.0060
        0.6794 3.8918 0.0060
        0.6888 3.8790 0.0060
        0.6985 3.8670 0.0060
        0.7085 3.8570 0.0050
        0.7187 3.8480 0.0040
        0.7293 3.8360 0.0020
        0.7402 3.8240 0.0013
        0.7514 3.8160 0.0010
        0.7630 3.8050 0.0015
        0.7749 3.7960 0.0020
        0.7872 3.7880 0.0015
        0.7999 3.7780 0.0015
        0.8130 3.7700 0.0021
        0.8266 3.7570 0.0020
